import javax.swing.*;
public class metod3
{

public static void main(String[] args)
{
     double sayi;
     metod3a b=new metod3a();
     sayi=Double.parseDouble(JOptionPane.showInputDialog("bir gerçek sayı giriniz:"));
     String s="kare metodu çıktısı : ";
     String s1="girilen sayının karesi : "+b.kare(sayi);
     JOptionPane.showMessageDialog(null,s1,s,JOptionPane.PLAIN_MESSAGE);
}

}



